Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
93115Debian DSA-3652-1 : imagemagick - security updateNessusDebian Local Security Checks8/26/20161/11/2021
high
94433SUSE SLED12 / SLES12 Security Update : ImageMagick (SUSE-SU-2016:2667-1)NessusSuSE Local Security Checks10/31/20161/6/2021
high
95453SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2016:2964-1)NessusSuSE Local Security Checks12/1/20161/19/2021
high
94425openSUSE Security Update : ImageMagick (openSUSE-2016-1242)NessusSuSE Local Security Checks10/31/20161/19/2021
high
94305openSUSE Security Update : GraphicsMagick (openSUSE-2016-1230)NessusSuSE Local Security Checks10/27/20161/19/2021
high
94304openSUSE Security Update : GraphicsMagick (openSUSE-2016-1229)NessusSuSE Local Security Checks10/27/20161/19/2021
high
94754openSUSE Security Update : ImageMagick (openSUSE-2016-1282)NessusSuSE Local Security Checks11/14/20161/19/2021
high
95053Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : imagemagick vulnerabilities (USN-3131-1)NessusUbuntu Local Security Checks11/22/20169/18/2019
high